
/* Class = "NSWindow"; title = "Wijzig PDF"; ObjectID = "5"; */
"5.title" = "Wijzig PDF";

/* Class = "NSTextField"; ibShadowedToolTip = "Totaal aantal pagina's."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Totaal aantal pagina's.";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "62"; */
"62.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "63"; */
"63.title" = "OK";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "65"; */
"65.title" = "System Font Text";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het nummer in van de gewenste PDF-pagina."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Voer hier het nummer in van de gewenste PDF-pagina.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "80"; */
"80.title" = "0";

/* Class = "NSView"; ibShadowedToolTip = "Toont meer functies van het infovenster in actiemenu."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Toont meer functies van het infovenster in actiemenu.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Toont meer functies van het infovenster PDF-inhoud in het actiemenu."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Toont meer functies van het infovenster PDF-inhoud in het actiemenu.";

/* Class = "NSButton"; ibShadowedToolTip = "Verwijdert de huidige pagina."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Verwijdert de huidige pagina.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSView"; ibShadowedToolTip = "Toont meer functies van het infovenster in actiemenu."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Toont meer functies van het infovenster in actiemenu.";

/* Class = "NSButton"; ibShadowedToolTip = "Ga naar vorige pagina."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Ga naar vorige pagina.";

/* Class = "NSButton"; ibShadowedToolTip = "Ga naar volgende pagina"; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Ga naar volgende pagina";

/* Class = "NSButton"; ibShadowedToolTip = "Ga naar laatste pagina."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Ga naar laatste pagina.";

/* Class = "NSButton"; ibShadowedToolTip = "Ga naar eerste pagina."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Ga naar eerste pagina.";
